.about-template {
  padding: 11rem 0
}
.about-template__title {
  margin-bottom: 3.3rem
}
.about-template__block {
  border-top: 1px solid #1e5d9d;
  padding-top: 1.6rem
}
.about-template__block:not(:last-child) {
  margin-bottom: 5.8rem
}
.about-template__block-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #1e5d9d;
  margin-bottom: 2.4rem
}
.about-template__block-year {
  width: 10%;
  font-size: 2.2rem;
  font-weight: 600
}
.about-template__block-title {
  width: 88%
}
.about-template__block-body {
  display: flex;
  justify-content: space-between
}
.about-template__block-text {
  width: 70rem;
  padding-top: .6rem
}
.about-template__block-right {
  width: 46rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end
}
.about-template__block-img {
  width: 24.2rem;
  height: 23rem;
  border-radius: 1.7rem;
  overflow: hidden;
  flex-shrink: 0
}
.about-template__block-img:not(:first-child) {
  margin-left: -2.4rem;
  position: relative;
  z-index: -1;
  margin-bottom: auto
}
.about-template__block-img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.about-company {
  padding-top: 0
}
.about-affiliate {
  background-color: #fafafa;
  border-radius: 5rem
}
.about-affiliate .about-template__block:nth-child(even) .about-template__block-body {
  flex-direction: row-reverse
}
.about-affiliate .about-template__block:nth-child(even) .about-template__block-text {
  width: 61rem
}
.about-affiliate .about-template__block:nth-child(even) .about-template__block-img {
  width: 54rem;
  height: 20.2rem
}
.about-affiliate .about-template__block-img {
  width: 29.7rem;
  height: auto
}
.about-affiliate .about-template__block-text {
  width: 87.4rem
}
.about-brand .about-template__block-text {
  width: 100%;
  margin-bottom: 3.5rem
}
.about-brand .about-template__block-text p:not(:last-child) {
  margin-bottom: 2.6rem
}
.about-brand .about-template__block-img {
  width: 100%;
  height: 36.5rem;
  margin: 0
}
@media (max-width:48em) {
  .about-template {
    padding: 8rem 0
  }
  .about-template__title {
    margin-bottom: 4rem
  }
  .about-template__block {
    padding-top: 3rem
  }
  .about-template__block:not(:last-child) {
    margin-bottom: 0
  }
  .about-template__block-heading {
    display: block;
    margin-bottom: 5rem
  }
  .about-template__block-year {
    width: auto;
    font-size: 3.6rem;
    margin-bottom: 2rem
  }
  .about-template__block-title {
    width: auto
  }
  .about-template__block-body {
    flex-wrap: wrap
  }
  .about-template__block-text {
    width: 100%;
    padding-top: 0;
    margin-bottom: 4rem;
    line-height: 1.21
  }
  .about-template__block-list li::before {
    top: 1rem;
    transform: none
  }
  .about-template__block-right {
    width: 100%;
    height: 35.2rem
  }
  .about-template__block-img {
    width: 30.4rem;
    height: 29rem;
    border-radius: 3.4rem
  }
  .about-template__block-img:not(:first-child) {
    margin-left: -3rem
  }
  .about-company {
    padding-top: 0
  }
  .about-affiliate .about-template__block:nth-child(even) .about-template__block-body {
    flex-flow: column-reverse
  }
  .about-affiliate .about-template__block:nth-child(even) .about-template__block-text {
    width: 100%
  }
  .about-affiliate .about-template__block:nth-child(even) .about-template__block-img {
    width: 100%;
    height: 21.6rem;
    margin-bottom: 0
  }
  .about-affiliate .about-template__block-img {
    width: 100%;
    height: 44.4rem;
    margin-bottom: 4.5rem
  }
  .about-affiliate .about-template__block-text {
    width: 100%
  }
  .about-brand .about-template__block-text p:not(:last-child) {
    margin-bottom: 3.5rem
  }
  .about-brand .about-template__block-img {
    height: 17.6rem;
    margin: 0
  }
}